/*@import url("/local/templates/main/template_styles.css");*/
/*@import url("/local/templates/main/tpl/assets/css/main.css");*/
/*@import url("/local/templates/main/tpl/assets/css/media.css");*/

/* fix Ограничение выпадающего списка стилей по высоте и добавлеие прокрутки */
.bxhtmled-dd-list-wrap {
    max-height: 80vh !important;
    overflow: auto !important;
}

body span.c-dark-blue {
    color:#0569ab !important;
}

body span.c-blue {
    color:#009eb9 !important;
}

body span.c-orange {
    color:#ff7b10 !important;
}

body span.c-light-blue {
    color:#25c4ff !important;
}

body span.c-green {
    color:#0fd539 !important;
}

body span.c-black {
    color:#444444 !important;
}

body span.c-gray {
    color:#b7b7b7 !important;
}

body span.c-light-gray {
    color:#dfdfdf !important;
}

body span.c-pale-blue {
    color:#f1fafc !important;
}

body span.c-red {
    color:#ff4f46 !important;
}

body span.t-header-spo {
    color: #009eb9 !important;
    font-size: 24px !important;
    font-weight: 500 !important;
    line-height: 33px !important;
    margin-top: 30px !important;
    margin-bottom: 20px !important;
}

body .pt-content__text-note {
    font-weight: 300 !important;
    font-size: 14px !important;
    line-height: 26px !important;
    color: #444444 !important;
    margin-bottom: 12px !important;
}

@media screen and (max-width: 767px) {
    .content .index .index__content.main {
        padding-top: 30px;
    }
}